name: No Current Password
type: module
description: Make the "current password" requirement on the user edit form optional.
package: Other
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
configure: entity.user.admin_form

# Information added by Drupal.org packaging script on 2025-04-24
version: '2.0.1'
project: 'nocurrent_pass'
datestamp: 1745492498
